prefix=C:/Craft/windows-msvc2022_64-cl
exec_prefix=${prefix}
libdir=C:/Craft/windows-msvc2022_64-cl/lib
includedir=C:/Craft/windows-msvc2022_64-cl/include

Name: libavutil
Description: FFmpeg utility library
Version: 60.26.101
Requires: 
Requires.private: 
Conflicts:
Libs: -L${libdir}  -lavutil 
Libs.private: -libpath:C:/Craft/windows-msvc2022_64-cl/lib zlib.lib -libpath:C:/Craft/windows-msvc2022_64-cl/lib/pkgconfig/../ vpl.lib -libpath:=C:Craftwindows-msvc2022_64-cl/lib libssl.lib -libpath:C:Craftwindows-msvc2022_64-cl/lib libcrypto.lib user32.lib bcrypt.lib
Cflags: -I${includedir}
